OpenSSLの脆弱性(JPCERT-AT-2014-0013)の影響について

群馬銀行では、当行ホームページおよびインターネットバンキング(インターネットバンキング、ビジネスネットバンキング)において、「OpenSSL の heartbeat 拡張に関する脆弱性(JPCERT-AT-2014-0013)」に該当するバージョンは使用しておりませんので、本脆弱性に関する影響はございません。